How to install irssi-plugin-robustirc on Debian Unstable (Sid)